Subject: Fwd: Candidate Name :- Deepak Tyagi
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 17 Oct 2022 00:50:30 -0700 (MST)

please acknowledge. 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, October 17, 2022 1:09:52 PM 
Subject: Candidate Name :- Deepak Tyagi 

Please Describe in 200-300 words:- 
Candidate Name :- Deepak tyagi 

Typing Test 
English Speed :- .10 WPM Accuracy - 90%. 
Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans. A good customer support representative have the qualities giving Proper information to the customer. And help them to 
Understand them what they asking for. I have the qualities to talk with customer patiently. Understand there issue and revert according 
to that. I have the ablitity to control my anger if customer is irritate or talk Abusively. I have the quality to control my anger 
and resolve there query with giving the empathy and sympathy both. I have the quality to understand there problem and issue and providing 
them best resolution to there query. And the main Quality is that i never lose my patiense if customer is angry and abuse me or irritate with our product or service. 
I never angry on other customer if last customer with whom i talk abuse me or angry on me.